<form [formGroup]="authForm" (submit)="submitAuth()">
  <div class="login-body">
    <div class="login-wrapper">
        <div class="login-panel">
          <a [routerLink]="['/']" class="logo">
            <img src="assets/layout/images/logo-freya-single.svg" alt="freya-layout" />
          </a>
          <input pInputText id="email" formControlName="username" placeholder="enter your username" />
          <p-message *ngIf="username?.touched && username?.invalid" severity="error" text="Please enter your username"></p-message>
          <input pPassword [type]="'password'" id="password" formControlName="password" placeholder="Password" />
          <p-message *ngIf="password?.touched && password?.invalid" severity="error" text="Please enter your password"></p-message>
          <button pButton pRipple label="LOGIN" type="submit" ></button>
        </div>
      <div class="login-footer">
        <h4>ALM</h4>
        <h6>Copyright Ⓒ PrimeTek Informatics</h6>
      </div>
    </div>
  </div>
</form>
